comment: Provenance entree pour le db_optimizer
src: |
  SELECT
    t_provenances_entree.code AS provenance_linkcode,
    t_provenances_entree.texte_court AS provenance_texte
  FROM pmsi.t_provenances_entree
  ;
